local mall_treasure = {
	[1]={
		["value"]="少しのダイヤモンド"
	},
	[2]={
		["value"]="一握りのダイヤモンド"
	},
	[3]={
		["value"]="ダイヤモンドの山"
	},
	[4]={
		["value"]="一袋のダイヤモンド"
	},
	[5]={
		["value"]="一箱のダイヤモンド"
	},
	[6]={
		["value"]="一ケースのダイヤモンド"
	}
}
local config = {
data=mall_treasure,count=6
}
return config